LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

traditional elvismx driver 3.0.7

Dear reader, dear ni support

I could inherit an elvis (first version) system. I have everything to start with as described in the getting started manual but not the traditional elvismx driver version 3.0.7.

On our ni academic site license sw packages I only find newer elvismx drivers which do not support first version elvis hw.

I am very curious to play with this elvis system and want to know where I can get the driver for.

I appreciate your help

Best regards, Adrian

 

0 Kudos
Message 1 of 1
(93 Views)